.html{  -webkit-text-size-adjust:none;outline:0;zoom:1;  }
p,ul,li{margin:0;padding:0;}a{text-decoration: none;cursor:pointer;}.clear_both{  clear: both;}
p{ -webkit-margin-before: 0rem;  -webkit-margin-after: 0rem;  -webkit-margin-start: 0rem;  -webkit-margin-end: 0rem; word-break:break-all;max-height:999px;}
ul,li{list-style: none;}  img{border:0;-webkit-tap-highlight-color: transparent;display:inherit;}a:hover{-webkit-tap-highlight-color: transparent;}
input,textarea,button{ font-family:Microsoft YaHei,Arial,Helvetica,sans-serif;  -webkit-appearance: none;  margin:0;  padding:0;}
body {
    margin:0;padding:0;
    color: #474747;
    background:#fff;
    font-family:Microsoft YaHei,Arial,Helvetica,sans-serif;
}
.clear{clear:both;}

html, body{
    width:100%;
    height: 100%;
}
.Mauto{
    margin:0 auto;
}
.Auhei{
    height:auto;
    overflow:hidden;
}
.fLeft{float:left;}
.fRight{float:right;}

/*header*/
.header{
    z-index:22;
    width:100%;
    height:90px;
    line-height:90px;
    top:0;left:0;
    position:absolute;
}
#header{
    height:90px;
    line-height:90px;
    background: #131313;
}
.logo{
    margin-left: 100px;
    align-items:center;
    display:flex;
    height:90px;
    color: #FFFFFF;
    font-size: 20px;
}
.logo img{
    margin-right: 10px;
}
.pc_menu{
    color:#fff;
    height:100%;
    font-size:12px;
    display:flex;
    align-items:center;
    margin-right: 100px;
    position:relative;
    color:rgba(225,225,225,0.2);
}

.service_list{
    top:55px;
    left:74px;
    width:200px;
    opacity:0;
    z-index:999;
    text-align:left;
    border-radius:5px;
    position:absolute;
    margin-top:10px;
    background:rgba(255,255,255,1);
}
.service_list p{
    cursor:pointer;
    line-height:30px;
    margin:0 15px;
    position:relative;
    border-bottom:1px solid #eee;
}
.service_list p:last-child{
    border-bottom:0;
}
.service_list p a{
    color:#9d9d9d;
    font-size:13px;
    line-height:46px;
    padding:0;
    padding-left:5px;
}
.service_list p a i{
    top:24px;
    right:10px;
    color:#999;
    font-style:normal;
    width: 8px;
    height: 8px;
    position: absolute;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: translate(0,-50%) rotate(-135deg);
    transform: translate(0,-50%) rotate(-135deg);
}
.up_down{
    top:14px;
    right:-1px;
    color:#fff;
    font-style:normal;
    width: 8px;
    height: 8px;
    position: absolute;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: translate(0,-50%) rotate(-45deg);
    transform: translate(0,-50%) rotate(-45deg);
}
#sLi{
    position:relative;
    padding-right:18px;
}
.pc_menu a:hover .service_list{
    opacity:1;
}
.service_list p:hover a{
    color:#000;
}
.service_list p:hover a i{
    color:#000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}

.pc_menu a{
    color:#fff;
    height:30px;
    line-height:30px;
    font-size:15px;
    padding:0 15px;
    margin:0 10px;
    vertical-align:middle;
}
.pc_menu a .r_icon{
    top:-8px;
    font-size:12px;
    position:relative;
}
.pc_menu a.store_login{
    color:#fff;
    height:30px;
    line-height:30px;
    font-size:12px;
    display:inline-block;
    border-radius:15px;
    padding: 0 15px;
    background-color: #ab1651; /* 浏览器不支持时显示 */
    background-image: linear-gradient(135deg,#ba1d71,#ad1750,#712c8e, #2e6b97);
}
.store_login span{
    padding: 0 5px;
    font-size: 12px;
}
.pc_menu a.current{
    border-bottom:2px solid #fff;
}

.banner_container{
    width:100%;
    min-height:300px;
}
.banner_poster{
    width:100%;
    display:inherit;
}
.banner_poster img{
    width: 100%;
    display: inherit;
}

/*content*/
.main_content{
    width:100%;
    height: auto;
    background: #fff;
}
.product_service{
    width: 100%;
}
.banner_title{
    color: #000;
    margin-top: 100px;
    margin-bottom: 50px;
    text-align: center;
}
.titleOne{
    font-size: 46px;
}
.titleTwo{
    color: #545454;
    font-size:24px;
}
.ps_list{
    padding: 0 80px;
    margin-bottom: 60px;
}
.ps_list ul li{
    float: left;
    width: 23%;
    margin: 0 1%;
    position: relative;
}
.href_a{
    z-index:999;
    top:0;left:0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.psl_pic{
    width: 100%;
    position: relative;
}
.psl_pic img{
    width: 100%;
}
.psl_icon{
    width: 90px;
    height: 90px;
    margin-top: -45px;
    background: #fff;
    border-radius: 45px;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.psl_icon img{
    width: 100%;
}
.psl_txt{
    height: 50px;
    color: #000;
    font-size: 24px;
    text-align: center;
    line-height: 50px;
}
.sb_list {
    padding: 0 80px;
    height: 820px;
    background-image: url(../imgs/advBg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.sb_list .banner_title{
    margin: 6% auto 2%;
}
.sb_list ul{
    width: 100%;
    margin: 0 auto;
}
.sb_list ul li{
    float: left;
    width: 23%;
    margin: 7% 1% 0;
    background: #FFF;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.sbl_pic{
    width: 100px;
    height: 100px;
    margin:70px auto 20px;
}
.sbl_pic img{
    height: 100%;
}
.sbl_txt{
    color: #000;
    height: 30px;
    margin-bottom:80px;
    line-height: 30px;
    font-size: 24px;
    text-align: center;
    padding: 0 20px;
}


.cooperation_list{
    width:100%;
    margin:60px auto 90px;
}
.cooperation_list ul{
    width:88%;
    display:flex;
    flex-wrap:wrap;
    margin: 0 auto;
    align-items:center;
}
.cooperation_list ul li{
    float:left;
    width:16.6%;
    text-align: center;
    margin-bottom:20px;
}
.cooperation_list ul li span{
    font-size:14px;
    color:#545454;
    line-height:40px;
}
.cooperation_list ul li img{
    width:100%;
    border: 1px solid rgba(0,0,0,.05);
}


/**information*/
.service_information{
    padding:80px;
    background: #f9f9f9;
}
.service_information.infoBg{
    padding: 80px;
    background-image: url(../imgs/serviceTopCard.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.sInfo{
    width:1000px;
}
.sInfo_p1{
    color: #000;
    line-height: 40px;
    font-size: 30px;
    margin-bottom: 10px;
}
.sInfo_p2{
    font-size: 18px;
    color: #8c8c8c;
}
.apiEnter{
    margin-top:30px;
}
.apiD{
    height:40px;
    width: 100px;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    box-sizing: border-box;
}
.apiD a{
    width: 100%;
    height: 100%;
    display: inline-block;
}
.apiD img{
    width: 26px;
    padding-right:5px;
}
.apiE1{
    color: #ffffff;
    background: #000;
    margin-right: 20px;
}
.apiE2{
    color: #000;
    border: 2px solid #959595;
}

.service_description{
    background: #fff;
    position: relative;
    padding:30px 80px 80px 80px;
}
.sd_title{
    color: #000;
    width: 1100px;
    font-size: 24px;
    margin: 50px 0;
}
.sd_intro{
    clear: both;
    width: 1100px;
    margin: 0 0;
    border-bottom: 1px solid #e5e5e5;
}
.sd_intro ul li{
    float: left;
    font-size: 18px;
    color: #8c8c8c;
    margin-right: 20px;
    margin-bottom: 20px;
}
.sd_intro ul li span{
    width: 30px;
    height:30px;
    color: #ffffff;
    background: #000;
    line-height: 30px;
    border-radius: 20px;
    text-align: center;
    margin-right: 20px;
    display: inline-block;
}
.sd_intro.sd_ul ul li{
    width: 100%;
}
.sd_between{
    margin: 15px 0;
}
.sd_pic{
    width: 1100px;
    margin-top: 20px;
}
.yy_pic_img{
    float: left;
    margin-right: 50px;
}
.yy_pic_img img{
    display: inline-block;
}
.yy_pic_img p{
    color: #8c8c8c;
    font-size:16px;
    text-align: center;
}



.try_out{
    top:80px;
    right:8%;
    width: 200px;
    height: 250px;
    border-radius: 8px;
    position: absolute;
    box-shadow: 0 5px 20px rgba(0,0,0,0.15);
}
.try_out_pic{
    margin: 10px 10px;
}
.try_out_pic img{
    width:180px;
}
.try_out_txt{
    width: 160px;
    height: 40px;
    color: #333232;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-top: 1px solid #e5e5e5;
}
.support_title{
    color: #000;
    font-size:24px;
    line-height: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.support_way{
    clear: both;
}
.support_way_li{
    float: left;
    width: 46%;
    height: 240px;
    font-size: 18px;
    border-radius: 10px;
    margin: 20px 4% 20px 0;
    position: relative;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.support_way_li img{
    width: 189px;
    top:0;left:0;
    position: absolute;
}
.way_li_title{
    color: #000;
    margin:30px 0 30px 30px ;
}
.way_li_desc{
    color: #8c8c8c;
    margin:0 30px;
}
.support_step ul{
    display: flex;
    width: 96%;
    align-items: center;
    justify-content: space-between;
}
.support_step ul li{
    float: left;
}
.support_step ul li img,
.support_step ul li span{
    color: #8c8c8c;
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
}
.support_step ul li img.stepTwo{
    height: 50px;
    padding: 0 20px;
}
.support_step ul li img.stepNext{
    padding: 0 20px;
}
.support_step ul li span.stepOne{
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    border-right: 1px solid #e5e5e5;
}







/*footer*/
.footer_container{
    width:86%;
    height:250px;
    color:#fff;
    font-size:14px;
    clear:both;
    display:flex;
    margin: 0 auto;
    padding:0 7%;
    background:#1a1a1a;
    flex-direction:row;
    align-items:center;
    justify-content:space-between;
}
.foo{
    float:left;
}
.mar100{
    margin-left: 100px;
}
.big_logo{
    vertical-align:middle;
    display:inline-block;
}
.big_logo img{
    margin-top:14px;
}

.fop1{
    height:80px;
    line-height:80px;
}
.big_p{
    font-size:18px;
}
.fop2{
    height:40px;
    line-height:40px;
}
.fop3{
    color: #ccc;
    height:20px;
    line-height:35px;

}
.big_img img{
    margin:3px 0;
    border-radius:50%;
    box-sizing:border-box;
    border:1px solid #fff;
    vertical-align: middle;
    display:inline-block;
    margin-right: 20px;
}
.fop2 span{
    display:inline-block;
}
.hover_fo_img{
    top:0;
    left:0;
    opacity:0;
    width:34px;
    height:34px;
    background:#fff;
    position:absolute;
}
.fsp{
    cursor:pointer;
    position:relative;
}
.fsp:hover .fo_img{
    opacity:0;
}
.fsp:hover .hover_fo_img{
    opacity:1;
}
.fsp:hover .hover_wechat{
    opacity:1;
}
.hover_wechat{
    left:-40px;
    top:-120px;
    opacity: 0;
    position:absolute;
}
.hover_wechat img{
    width:110px;
    border-radius:0;
    margin:0;
    padding:0;
}

.hover_wechat span{
    left:50px;
    bottom:-10px;
    width:0;
    height:0;
    position:absolute;
    border-left:7px solid transparent;
    border-right:7px solid transparent;
    border-top:10px solid #fff;
}

#c{
    background:linear-gradient(135deg, #00408c, #012151);
}
.word_poster{
    left:14.5%;
    top: 39%;
    width:25%;
    height:auto;
    position:absolute;
}
.word_poster img{
    width:100%;
}
.bg_shadow{
    top:0;
    left:0;
    z-index:111;
    width:100%;
    height:942px;
    position:absolute;
}
.footer{
    width:100%;
    height:80px;
    color:#fff;
    font-size:13px;
    line-height:80px;
    text-align:left;
    background: #131313;
}
.footer p{
    padding:0 7%;
}

/*aboutUS*/
.about_us_content{
    position: relative;
}
.about_us_bg{
    width:100%;
    display: inherit;
}
.about_us_desc{
    width:780px;
    position: absolute;
}
.desc_p1{
    top:200px;
    left:100px;
}
.desc_p2{
    top:500px;
    left:100px;
}
.us_desc1{
    margin-bottom:20px;
}
.us_desc2{
    line-height: 28px;
    font-size:16px;
    color: #8c8c8c;
}



.poser{
    color: #fff;
    font-size: 24px;
    position: absolute;
}
.pos_m1{
    left:15%;
    top:5%;
    width:34.2%;
}


.pos_w1{
    top:20%;
}
.pos_w1_p1{
    font-size: 68px;
}
.pos_w1_p2{
    opacity: 0.29;
    font-size: 20px;
    text-transform: uppercase;
}
.pos_w2{
    top:42%;
}
.posW{
    width:18.75%;
    right: 15%;
}
.posW span,.posW img{
    display: inline-block;
    vertical-align: middle;
}
.pos_w3{
    top:52%;
}
.pos_w4{
    top:59%;
    width:18.75%;
    right: 15%;
}
.w_span1{
    font-size: 48px;
}
.pos_m2{
    top:72%;
    right: 15.2%;
}
.pos_m2 img{
    width: 136px!important;
}

.pos_m3{
    top:8%;
    left: 30%;
    width:38.7%;
}
.pos_m4{
    top:34%;
    left:0;
}
.pos_m5{
    top:44.4%;
    left:0;
    animation-delay: 0.25s;
}
.pos_m6{
    top:54.7%;
    left:0;
    animation-delay: 0.3s;
}
.pos_m7{
    top:25%;
    right:34%;
}
.posC{
    width: 53.6%;
}
.posP{
    width: 8.4%;
}
.pos_m8{
    top:38%;
    right:35%;
}
.pos_m9{
    top:38%;
    right:30%;
}
.pos_m10{
    top:38%;
    right:25%;
}
.pos_w5{
    top:71%;
    left:30%;
    width: 39.5%;
    text-align: center;
}
.pos_m11{
    top:85%;
    left:30%;
    width: 39.5%;
    display: inline-block;
    text-align: center;
}
.pos_m11 img{
    width: 136px!important;
    display: inline-block!important;
}



.flip{
    animation: rotateIn 0.8s ease 0.2s 1 both;
    -webkit-animation: rotateIn 0.8s ease 0.2s 1 both;
}
.fadeinLeft{
    animation: fadeInLeft 0.8s ease 0.2s 1 both;
    -webkit-animation: fadeInLeft 0.8s ease 0.2s 1 both;
}
.fadeinRight{
    animation: fadeInRight 0.8s ease 0.2s 1 both;
    -webkit-animation: fadeInRight 0.8s ease 0.2s 1 both;
}

.fadeinup{
    animation: fadeInUp 0.8s ease 0.2s 1 both;
    -webkit-animation: fadeInUp 0.8s ease 0.2s 1 both;
}
.fadein{
    animation: fadeIn 0.8s ease 0.2s 1 both;
    -webkit-animation: fadeIn 0.8s ease 0.2s 1 both;
}
.bounceLeft{
    animation: bounceInLeft 0.8s ease 0.2s 1 both;
    -webkit-animation: bounceInLeft 0.8s ease 0.2s 1 both;
}
.bounceRight{
    animation: bounceInRight 0.8s ease 0.2s 1 both;
    -webkit-animation: bounceInRight 0.8s ease 0.2s 1 both;
}




@media screen and (max-width: 1366px) {
    .sb_list {
        height: 720px;
    }

}
@media screen and (max-width: 1900px){
    .poser{
        font-size: 20px;
    }
    .pos_w1_p1 {
        font-size: 58px;
    }
    .posW {
        width: 30%;
        right: 10%;
    }
    .pos_w4{
        width: 30%;
        right: 10%;
    }

}
@media screen and (max-width: 1440px){
    .pos_m2 img {
        width: 100px!important;
    }
    .pos_m11{
        top:90%;
    }
    .pos_m11 img {
        width: 100px!important;
        display: inline-block!important;
    }
}